<div>
  <p>Login section</p>
  <input type="text" [(ngModel)]="username" placeholder="nome utente" style="margin: 32px; border:1px solid #000; width: 200px">
  <input type="password" [(ngModel)]="password" placeholder="passwrod" style="margin: 32px; border:1px solid #000; width: 200px">
  <button (click)="login()">
    login
  </button>
</div>
